<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2021-02-09 19:16:12.131 UTC</timestamp>
  <md5sum>afba3cfb3b15eeb228b9603383df2701</md5sum>
  <fileName>Credential id=78baf992-e5f1-445f-a76a-86a15aaa4b8a name=git (Gitlab-Auth-SSH-Key)</fileName>
  <usages>
    <entry>
      <string>mvn test</string>
      <ranges>1-19</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>